Bug 611695 - [abrt] crash in system-config-printer-1.2.3-3.fc13: GroupsPaneModel.py:19:<module>:ImportError: dynamic module does not define init function (initlibxml2)
Summary: [abrt] crash in system-config-printer-1.2.3-3.fc13: GroupsPaneModel.py:19:<mo...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libxml2   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4661f246
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 07:58 UTC by Frederic_Toulouse
Modified: 2011-01-24 03:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-24 03:55:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.67 KB, text/plain)
2010-07-06 07:58 UTC, Frederic_Toulouse
no flags Details

Description Frederic_Toulouse 2010-07-06 07:58:32 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/system-config-printer/system-config-printer.py
component: system-config-printer
executable: /usr/share/system-config-printer/system-config-printer.py
kernel: 2.6.33.5-124.fc13.i686.PAE
package: system-config-printer-1.2.3-3.fc13
reason: GroupsPaneModel.py:19:<module>:ImportError: dynamic module does not define init function (initlibxml2)
release: Fedora release 13 (Goddard)

Comment 1 Frederic_Toulouse 2010-07-06 07:58:35 UTC
Created attachment 429692 [details]
File: backtrace

Comment 2 Jiri Popelka 2010-07-07 16:54:15 UTC
Can you show me what do these two commands:
1) python -c 'import libxml2'
2) rpm -V libxml2-python

Comment 3 Daniel Veillard 2011-01-24 03:55:15 UTC
No feedback so far, closing,

Daniel


Note You need to log in before you can comment on or make changes to this bug.